Moodle jobs

A database of Moodle-related jobs offered.

You need an account on in order to post an advert. Login then click the "Add entry" tab. Adverts require approval before they are viewable by everyone.

You may update your advert at any time by editing your entry. Please remember to delete your advert when the position is no longer available. You may post up to two adverts.

Follow @moodlejobs on Twitter

Job offered: Moodle v1.9.19 update to the latest version of Moodle

Type: Contract
Location: Kent

I am running Moodle v1.9.19 and need it upgraded to the latest version of Moodle.

I have a copy of the live server running on a virtualised development platform.  The database platform is PostgrSQL.

SSH and FTP access will be given.  Remote PostgrSQL Admin access has also been set up.

Previous Moodle upgrade experience imperative.

Following the upgrade, SIMS integration will also need to be looked at.

Entry added by John Cove - Friday, February 1, 2013, 9:54 PM
Last updated - Friday, February 1, 2013, 9:54 PM